{
  "description": "项目配置文件。",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": false,
    "minified": true
  },
  "compileType": "miniprogram",
  "libVersion": "",
  "appid": "wx92066f7587c34617",
  "projectname": "mabao",
  "condition": {
    "search": {
      "current": -1,
      "list": []
    },
    "conversation": {
      "current": -1,
      "list": []
    },
    "game": {
      "current": -1,
      "list": []
    },
    "miniprogram": {
      "current": 0,
      "list": [
        {
          "name": "介绍",
          "id": 0,
          "pathName": "pages/service_packs/packs_details"
        }
      ]
    }
  }
}